What IDE do you recommended to use with OGLES-1.0?

This topic contains 0 replies, has 1 voice, and was last updated by  itmanager86 8 years, 2 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #29885

    What IDE do you recommended to use with OGLES-1.0_WINMOB5_POCKETPC?

    I work with MVS2005 with SP1 and MVS2008 on Vista and I have too many problems to compile TrainingCourse examples. 

    I have compiled and started some samples from OGLES-1.0_WINDOWS_PCEMULATION, but no one from OGLES-1.0_WINMOB5_POCKETPC.

    That’s so shirt…

    I need OGLES-1.0 for Windows Mobile 2005 and later for a minimum.

    What’s wrong? May bу, Vista not compatible with your projects, isn’t it? May be, MVS2003 I need for yours samples and no another, isn’t it?

Viewing 1 post (of 1 total)
You must be logged in to reply to this topic.